@charset "UTF-8";

/*=======================================================
MV
=======================================================*/
.bl_breadcrumbs {
    position: relative;
    z-index: 2;
}
.bl_lower_mv{
	background-image: url("../images/about/mv_bg.jpg");
}
.bl_lower_mv_ttl::after{
	width: 73px;
	height: 31px;
	background: url("../images/about/mv_ttl__en.svg") center / 63px 16px no-repeat;
}
@media screen and (max-width : 750px){
	.bl_lower_mv{
		background-image: url("../images/about/mv_bg_sp.jpg");
	}
	.bl_lower_mv_ttl::after{
		width: 81px;
		height: 40px;
		background-size: 81px 21px;
	}
}

/*=======================================================
名古屋から世界を動かす～
=======================================================*/
#intro {
	background: url(../images/about/intro_bg.png) top center / 2000px 444px no-repeat;
	margin-top: -31px;
	padding-top: 70px;
	height: 444px;
}
#intro .bl_intro_imgWrapper {
	width: 436px;
	height: 327px;
	padding: 95px 0 0 155px;
	background: url(../images/about/intro_img.jpg) center / 436px 327px no-repeat;
	display: block;
}
#intro .bl_intro_imgWrapper img{
	width: 128px;
	height: 123px;
}
#intro .bl_intro_body {
	width: 515px;
}
#intro .bl_intro_ttl {
	margin-bottom: 20px;
}
#intro .bl_intro_ttl img {
	width: 463px;
	height: 27px;
}
#intro .bl_intro_txt {
	line-height: 1.58;
	margin-bottom: 15px;
}
#intro .bl_intro_txt:last-of-type {
	margin-bottom: 0;
}
#intro .bl_intro_txt a{
	color: #005ce6;
	text-decoration: underline;
}
@media screen and (max-width : 750px){
	#intro {
		background: url(../images/about/intro_bg_sp.png) top left / 750px 646px no-repeat,#fffce6;
		margin-top: -42px;
		padding-top: 80px;
		padding-bottom: 70px;
		height: auto;
	}
	#intro .bl_intro_imgWrapper {
		height: 503px;
		padding: 145px 0 0 235px;
		margin-bottom: 118px;
		background-size: 670px 503px;
	}
	#intro .bl_intro_imgWrapper img{
		width: 196px;
		height: 188px;
	}
	#intro .bl_intro_body {
		width: 100%;
	}
	#intro .bl_intro_ttl {
		margin-bottom: 25px;
	}
	#intro .bl_intro_ttl img {
		width: 595px;
		height: 35px;
	}
}
/*=======================================================
ZESTの特徴
=======================================================*/
#features {
	padding-top: 55px;
	padding-bottom: 15px;
}
#features .el_sec_mainTtl::before {
    background-image: url(../images/about/features_ttl_sub.svg);
    width: 148px;
    height: 34px;
}
#features .bl_features {
	width: 328px;
	margin-bottom: 45px;
}
#features .bl_features_ttl {
	font-size: 20px;
	background: #ffede5;
	border-bottom: 1px solid #e60012;
	height: 41px;
	display: flex; 
	justify-content: center;
	align-items: center;
	padding-top: 3px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#features .bl_features_txt {
	padding: 0 15px;
	line-height: 1.68;
	font-size: 16px;
}
@media screen and (max-width : 750px){
	#features {
		padding-top: 74px;
		padding-bottom: 40px;
	}
	#features .el_sec_mainTtl::before {
		width: 238px;
		height: 42px;
	}
	#features .bl_features_ttl {
		font-size: 38px;
		border-bottom: 5px solid #e60012;
		height: 86px;
		padding-top: 6px;
		margin-top: 20px;
		margin-bottom: 23px;
	}
	#features .bl_features_txt {
		padding: 0;
		line-height: 1.5;
		font-size: 28px;
	}
}
/*=======================================================
先輩からのメッセージ
=======================================================*/
#message {
	background: #fdf3ee;
	padding-top: 47px;
	padding-bottom: 50px;
}
#message .el_sec_mainTtl::before {
    background-image: url(../images/about/message_ttl_sub.svg);
    width: 160px;
    height: 34px;
}
#message .bl_message {
	width: 328px;
	height: 428px;
	border-radius: 15px; 
	background: #fff;
	position: relative;
	box-shadow: 0 5px 10px 0 rgba(145,84,33,.5);
}
#message .bl_message_imgWrapper {
	height: 202px;
	margin-bottom: 18px;
}
#message .bl_message_imgWrapper img {
	border-radius: 15px 15px 0 0;
}
#message .bl_message_body {
	padding-left: 33px; 
	padding-right: 33px;
}
#message .bl_message_ttl {
	font-size: 24px;
	text-align: center;
	margin-bottom: 25px;
}
#message .bl_message_ttl span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
}
#message .bl_message_txt {
	line-height: 1.68;
	font-size: 16px;
}
#message .el_btn {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	background: #e60012;
    border-radius: 0 0 15px 15px;
    height: 40px;
	padding-right: 34px;
	font-size: 16px;
}
#message .el_btn::after {
	background: url(../images/about/white_arrow.png) center / contain no-repeat;
    width: 38px;
    height: 6px;
    margin: auto 0;
    border-style: none;
    right: 45px;
}
@media screen and (max-width : 750px){
	#message {
		padding-top: 64px;
		padding-bottom: 108px;
	}
	#message .el_sec_mainTtl::before {
		width: 256px;
		height: 53px;
		margin-bottom: 20px;
	}
	#message .bl_message {
		height: 803px; 
	}
	#message .bl_message_imgWrapper {
		height: 413px;
		margin-bottom: 37px;
	}
	#message .bl_message_ttl {
		margin-bottom: 40px;
		font-size: 42px;
	}
	#message .bl_message_ttl span {
		font-size: 32px;
		margin-top: 15px;
	}
	#message .bl_message_txt {
		line-height: 1.5;
		font-size: 28px;
	}
	#message .el_btn {
		height: 90px;
		font-size: 32px;
		padding-right: 85px;
	}
	#message .el_btn::after {
		background: url(../images/about/white_arrow_sp.png) center / contain no-repeat;
		width: 79px;
		height: 13px;
		right: 104px;
	}
}
/*=======================================================
Zest出身のアーティスト
=======================================================*/
#artist {
	padding-top: 55px;
	padding-bottom: 30px;
}
#artist .el_sec_mainTtl {
	margin-bottom: 47px; 
}
#artist .el_sec_mainTtl::before {
    background-image: url(../images/about/artist_ttl_sub.svg);
    width: 248px;
    height: 28px;
	margin-bottom: 18px;
}
#artist .bl_artistUnit {
	justify-content: flex-start;
}
#artist .bl_artist {
	width: 240px;
	margin-right: 20px;
	margin-bottom: 30px;
}
#artist .bl_artist:nth-of-type(4n) {
	margin-right: 0;
}
#artist .bl_artist_txt {
	text-align: center;
	font-size: 18px; 
	font-weight: bold;
	letter-spacing: .08em;
	margin-top: 10px;
}
@media screen and (max-width : 750px){
	#artist {
		padding-top: 84px;
		padding-bottom: 55px;
	}
	#artist .el_sec_mainTtl::before {
		width: 394px;
		height: 44px;
		margin-bottom: 25px;
	}
	#artist .bl_artistUnit {
		display: flex;
		justify-content: space-between;
	}
	#artist .bl_artist {
		width: 322px!important;
		margin-right: 0;
	}
	#artist .bl_card + .bl_card {
		margin-top: 0;
	}
	#artist .bl_artist_txt {
		font-size: 28px;
	}
}
/*=======================================================
エンタテインメント業界の第一線で～
=======================================================*/
#company {
	background: #fffde9;
	padding-top: 68px;
	padding-bottom: 29px;
}
#company .el_sec_mainTtl {
	margin-bottom :37px;
}
#company .el_sec_mainTtl img {
	width: 758px;
}
#company .bl_company {
	width: 328px;
	margin-bottom: 38px;
}
#company .bl_company_imgWrapper {
	height: 210px;
	background: #fff;
	border-radius: 15px;
	border: 1px solid #969696;
	text-align: center;
	position: relative;
	margin-bottom: 21px;
}
#company .avex .bl_company_imgWrapper {
	padding-top: 28px;
}
#company .avex img {
	width: 103px;
	height: 101px;
}
#company .sigma .bl_company_imgWrapper {
	padding-top: 40px;
}
#company .sigma img {
	width: 127px;
	height: 82px;
}
#company .dentsu .bl_company_imgWrapper {
	padding-top: 60px;
}
#company .dentsu img {
	width: 205px;
	height: 43px;
}
#company .universal .bl_company_imgWrapper {
	padding-top: 23px ;
}
#company .universal img {
	width: 179px;
	height: 101px;
}
#company .warner .bl_company_imgWrapper {
	padding-top: 21px;
}
#company .warner img {
	width: 158px;
	height: 114px;
}
#company .sony .bl_company_imgWrapper {
	padding-top: 80px;
	font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
}
#company .bl_company_imgWrapper figcaption {
	position: absolute; 
	bottom: 0;
	left: 0;
	background: #6d6d6d;
	color: #fff;
	font-size: 16px; 
	letter-spacing: 0;
	width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 10px 10px;
	line-height: 1.5;
	font-weight: bold;
}
#company .bl_company_ttl {
	color: #005ce6;
	font-size: 16px;
	line-height: 1.5;
	padding-left: 10px;
	margin-bottom: 10px;
}
#company .bl_company_txt {
	font-size: 16px;
	line-height: 1.62;
	padding-left: 5px;
}
@media screen and (max-width : 750px){
	#company {
		padding-top: 95px;
		padding-bottom: 29px;
	}
	#company .el_sec_mainTtl {
		margin-bottom: 47px;
	}
	#company .el_sec_mainTtl img{
		width: 606px;
		height: 179px;
	}
	#company .bl_company_imgWrapper {
		height: 380px;
		margin-bottom: 35px;
	}
	#company .avex .bl_company_imgWrapper {
		padding-top: 42px;
	}
	#company .sigma .bl_company_imgWrapper {
		padding-top: 62px;
	}
	#company .dentsu .bl_company_imgWrapper {
		padding-top: 107px;
	}
	#company .universal .bl_company_imgWrapper {
		padding-top: 45px;
	}
	#company .warner .bl_company_imgWrapper {
		padding-top: 41px;
	}
	#company .sony .bl_company_imgWrapper {
		padding-top: 88px;
		font-size: 34px;
		height: 274px;
	}
	#company .bl_company_imgWrapper figcaption {
		font-size: 30px;
		height: 94px;
	}
	#company .bl_company_ttl {
		font-size: 32px;
		line-height: 1.32;
		margin-bottom: 20px;
	}
	#company .bl_company_txt {
		font-size: 28px;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	#company .avex img {
		width: 208px;
		height: 206px;
	}
	#company .sigma img {
		width: 263px;
		height: 170px;
	}
	#company .dentsu img {
		width: 408px;
		height: 86px;
	}
	#company .universal img {
		width: 345px;
		height: 196px;
	}
	#company .warner img {
		width: 298px;
		height: 215px;
	}
}
/*=======================================================
モーダルウィンドウ
=======================================================*/
.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 105px;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center
}
.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}
.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}
.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}
.modal-wrapper .modal-window {
	box-sizing: border-box;
    display: inline-block;
    z-index: 20;
    position: relative;
    width: 90%;
    max-width: 700px;
    padding: 30px 30px 15px;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .6);
    vertical-align: middle;
    text-align: left;
}
.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
}
.modal-wrapper .modal-window .modal-content h3 {
	font-size: 20px; 
	text-align: center;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 8px; 
	border-bottom: 2px solid #e60012;
}
.modal-wrapper .modal-window .modal-content h3 span {
	display: block;
	font-weight: normal;
	font-size: 16px;
	margin-top: 8px;
}
.modal-wrapper .modal-window .modal-content p {
	margin-bottom: 30px;
	line-height: 1.5;
}
.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}
.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}
.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}
@media screen and (max-width : 750px){
	.modal-wrapper .modal-window .modal-content h3 {
		font-size: 36px;
		margin-bottom: 20px;
		padding-top: 20px;
		padding-bottom: 15px;
	}
	.modal-wrapper .modal-window .modal-content h3 span {
		font-size: 26px;
		margin-top: 15px;
	}
	.modal-wrapper .modal-close {
		top: 10px;
		width: 55px;
		font-size: 50px;
	}
}